<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="fr" xml:lang="fr" 
	xmlns="http://www.w3.org/1999/xhtml" 
	xmlns:svg="http://www.w3.org/2000/svg"
	xmlns:xlink="http://www.w3.org/1999/xlink">
<head>
	<meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8" />
	<meta name="description" content="Kerrighed Migrations Tracker" />
	<meta name="keywords" content="Kerrighed, Migration" />
	<meta name="author" content="Cyrille FAUCHEUX &amp; Alexandre LISSY" />
	<%= stylesheet_link_tag 'andreas09.css', :media => "screen,projection" %>
	<%= javascript_include_tag :defaults %>
	<title>Kerrighed Migrations Tracker</title>
</head>

<body>
<!-- For overlib -->
<div id="overDiv" style="position:absolute; visibility:hidden; z-index:1000;"></div>
<div id="container">
	<div id="sitename">
		<h1>Kerrighed Migrations Tracker</h1>
		<h2>We are watching you !</h2>
	</div>
	<div id="mainmenu">
		<ul>
			<li><%= link_to("Accueil", {:controller => "index", :action => "index"} ) %></li>
			<li><%= link_to("Migrations", {:controller => "tracker", :action => "index"} ) %></li>
			<li><%= link_to("Contrôle", {:controller => "status", :action => "index"} ) %></li>
		</ul>
	</div>
 
	<div id="wrap">
		<div id="leftside">
			<h1>Accueil</h1>
			<p>
			<%= link_to("Accueil", {:controller => "index", :action => "index"}, :class => "nav active" ) %><span class="hide"> | </span>
			</p>
			<h1>Migrations</h1>
			<p>
			<%= link_to("Suivi", {:controller => "tracker", :action => "gantt"}, :class => "nav active" ) %><span class="hide"> | </span>
			<%= link_to("Graphe", {:controller => "tracker", :action => "graphe"}, :class => "nav active" ) %><span class="hide"> | </span>
			<%= link_to("Visualisation", {:controller => "tracker", :action => "molecular"}, :class => "nav active" ) %><span class="hide"> | </span>
			</p>
			<h1>Contrôle</h1>
			<p>
			<%= link_to("Shell", {:controller => "status", :action => "exec"}, :class => "nav active" ) %><span class="hide"> | </span>
			<%= link_to("État &mdash; CPU", {:controller => "status", :action => "cpu"}, :class => "nav active" ) %><span class="hide"> | </span>
			<%= link_to("État &mdash; Mémoire", {:controller => "status", :action => "mem"}, :class => "nav active" ) %><span class="hide"> | </span>
			<%= link_to("État &mdash; TOP", {:controller => "status", :action => "top"}, :class => "nav active" ) %><span class="hide"> | </span>
			</p>
		</div>

		<div id="contentalt2">
                  <% if flash[:notice] %> 
                    <div id="notice">
                      <%= flash[:notice] %>
                    </div>
                  <% end %>
                  <% if flash[:warning] %> 
                    <div id="warning">
                      <%= flash[:warning] %>
                    </div>
                  <% end %>
                  <% if flash[:error] %> 
                    <div id="error">
                      <%= flash[:error] %>
                    </div>
                  <% end %>

	<%= yield %>
		</div>
	<div class="clearingdiv">&nbsp;</div>
	</div>
</div>

<div id="footer">
	<p>&copy; 2009 Cyrille FAUCHEUX &amp; Alexandre LISSY | Original design by <a href="http://andreasviklund.com/">Andreas Viklund</a></p>
</div>

</body>
</html>
